body {
    margin: 0px;
    padding: 0px;
font-family: 'Roboto', sans-serif;
 
}

.glyphicon-chevron-left {
    background: url(../images/lft.png);
    background-repeat: no-repeat !important;
    border: none;
    min-width: 25px;
    min-height: 25px;
}

.glyphicon-chevron-right {
    background: url(../images/rgt.png);
    border: none;
    background-repeat: no-repeat !important;
    min-width: 25px;
    min-height: 25px;
}

.glyphicon-chevron-left:before {
    content: none !important;
  }
  
  .glyphicon-chevron-right:before {
    content: none !important;
  }

.top-logo {
    padding: 29px 0px 6px 0px;
}
.no-margin {
    margin-left: 0px;
    margin-right: 0px;
}
.no-padding {
    padding-left: 0px;
    padding-right: 0px;
}
#header {
    width: 100%;

    z-index: 10;
    top: 0;
    background: #f7f7f7;
    color: #333;
  
}

#mdl {
    width: 100%;
    display: block;
    z-index: 1;
  
}

#footer {
    width: 100%;
    display: block;
    background: #151515;
    font-size: 15px;
    line-height: 21px;
    padding-top: 2em;
    color: #c4c4c4;
    
}


/* New css */
.started-bt {
    background: #0c4da2;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    padding: 17px 28px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    text-shadow: 1px 1px 5px #00000020;
   transition: 0.5s;
   display: inline-block;
}

.started-bt:hover {
    background: #093979;
    color: #fff;
}

.rgt-call {
    padding: 1.8em 0;
    text-align: right;
     font-family: 'Roboto Condensed', sans-serif;
     font-size: 18px;
     background: url(../images/ph.png) no-repeat left center;
     padding-left: 70px;
     display: inline-block;
}

.nav-bg {
    color: #000;
    font-size: 17px;
    font-weight: 500;
    padding: 0px;
    background: url(../images/nav-bg.png) repeat-x left top;
    position: absolute;
    z-index: 1;
    width: 100%;
  
   
}
.main-nav {
    background: #0c4da2;
  
    font-family: 'Roboto Condensed', sans-serif;
    padding-top: 8px;
    padding-bottom: 3px;

    z-index: 100;
}

.nav-bg ul {
   float: none;
   margin-left: 25%;
    
}
/* Navbar css */
.nav-bg li {
    margin-left: 3px;
    margin-right: 3px;
}
.nav-bg li a {
    color: #fff;
    font-size: 18px;
    padding: 12px 18px;
    font-weight: 600;
    text-shadow: 1px 1px 5px #00000020;
    transition: 0.5s;
}

.nav-bg li a:hover {
    color: #fff;
     background: #2D67B2;

}

.active-link {
    color: #fff;
    font-weight:bold;
 background: #2D67B2;
}






.navbar-toggle .icon-bar {
    background: #fff;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background: #0c4da2;
    border: none;
}


.navbar {
    margin: 0px;
}

.dropdown-menu {
    background: #0c4da2;
    
}



.dropdown-menu li a {
    font-size: 14px !important;
    padding: 10px;
}

.dropdown-menu li a:hover {
    color: #fff;
    border: none;
}
.navbar-toggle {
    float: left;
}


#banner {
    z-index: 1;
    width: 100%;
    margin-top: 30px;
}
.banner-cont {
    position: absolute;
    top: 70%;
    color: #fff;
    font-size: 20px;
    text-shadow: 1px 5px 5px #00000040;
    font-weight: 400;
    line-height: 28px;
    text-align: center;
    width: 100%;
}

.banner-cont h2 {
    font-size: 76px;
    margin-bottom: 25px;
    font-weight: bold;
    color: #66ccff;
    text-shadow: 1px 5px 5px #00000070;
}

a:hover {
    text-decoration: none;
}
.res-img {
    max-width: 100%;
}

.container {
    width: 1200px;
}


.ab-section {
    text-align: center;
    font-size: 22px;
    font-weight: 400;
    color: #616161;
    line-height: 32px;
    padding: 8em 0 3em 0;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 500;
    
}

.ab-section p {
    width: 80%;
    margin-left: 10%;
}

.main-content {
    width: 100%;
    
}

.in-box {
    position: absolute;
    margin-top: -120px;
    width: 100%;
    
    
}

.vision-bx {
    background: #fff;
    box-shadow: 1px 1px 25px #00000030;
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
    padding: 15px 15px 15px 35px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 19px;
    color: #616161;
    font-weight: 300;
    margin-bottom: 8em;
   

    
}

.title {
    font-size: 35px;
    color: #0c4da2;
    font-weight: 600;
    margin-bottom: 4px;
    display: block;
    margin-top: 17px;

}

.pr-bt {
    float: right;
    background: #0c4da2;
    padding: 36px 25px;
    text-align: center;
    font-size: 25px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
    transition: 0.5s;
}

.pr-bt:hover {
    color: #fff;
    background: #093979;
}

.pr-bt img {
    margin-bottom: 12px;
}

.highlites {
    width: 100%;
    background: #fafafa;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    font-size: 27px;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
    padding: 40px 20px;
    transition: 0.6s;
    margin-top: 50px;
   
}
.highlites:hover {
    background: #fff;
    box-shadow: 1px 1px 30px #00000020;
}
.highlites img {
    margin-bottom: 5px;
}

.pr-section {
    background: url(../images/pr-bg.jpg) no-repeat right bottom #e0e7ef;
    width: 100%;
    padding: 5.5em 0;
    margin-top: 3em;
    text-align: center;
    
}
.subheading {
    font-size: 20px;
    color: #434343;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    
    margin-bottom: 0px;
}

.pr-section h3 {
    font-size: 35px;
    font-weight: bold;
    margin-bottom: 15px;
    color: #000;
    font-family: 'Roboto', sans-serif;
    margin-top: 20px;
}
.prod-bx {
    background: #fff;
    box-shadow: 1px 1px 20px #00000020;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    padding: 25px  25px  0px  25px;
    text-align: center;
    margin-top: 40px;
    width: 100%;
    cursor: pointer;
    
}

.prod-bx span {
    display: block;
    font-size: 18px;
    color: #131313;
    margin-top: 18px;
    font-weight: 500;
    min-height: 50px;
}

.gr-section {
    background: url(../images/gr-bg.jpg) no-repeat center center;
    background-size: cover;
    padding: 3em 0;
    width: 100%;
    font-size: 20px;
    color: #fff;
    line-height: 30px;
     font-family: 'Roboto', sans-serif;
}
.sub {
    font-size: 24px;
    font-weight: 400;
    display: block;
    margin-bottom: 15px;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
}

.gr {
    margin-left: 8px;
    padding-left: 0px;
}
.gr li {
    font-family: 'Roboto Condensed', sans-serif;
    margin-bottom: 15px;
    background: url(../images/bl.png) no-repeat left 9px;
    padding-left: 22px;
    list-style: none;
}


.fr-top {
    padding: 2.5em 0px 4em 0;
    font-size: 16px;
    color: #737373;
    line-height: 24px;
}
.fr-top-title {
    font-size: 22px;
    margin-bottom: 20px;
    color: #fff;
    font-weight: 600;
    display: block;
    margin-top: 20px;
}

/* End */


.fr-links {
    width: 50%;
    float: left;
    font-size: 14px;
    color: #888787;
    padding: 5px 0px;
}

.fr-links:hover {
    color: #fff;
}
.fr-bt {
    border-top: solid 1px #4b4b4b;
    padding: 18px 0px;
    color: #ffffff50;
    font-size: 15px;
    font-weight: 300;
   
}

.fr-sec1 {
     border-bottom: solid 1px #4b4b4b;
     padding: 30px 0;
     font-size: 18px;
     color: #ffffff70;
     line-height: 24px;
     font-weight: lighter;
    
}

.cn-bt {
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    padding: 12px 21px;
    border: solid 1px #fff;
    font-family: 'Roboto Condensed', sans-serif;
     border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;
    margin-top: 1px;
    display: inline-block;
}

.cn-bt:hover {
    color: #fff;
}

.inner-heading {
    font-size: 30px;
    font-weight: bold;
    color: #000;
    margin-bottom: 20px;
    font-family: 'Roboto Condensed', sans-serif;
}
.inner-sec {
    padding: 3em 0;
    width: 100%;
    font-size: 17px;
    line-height: 24px;
    color: #616161;
}

.in-pr-title {
    font-size: 14px !important;
    line-height: 23px;
}
.in-pr-box {
    min-height: auto;
}

.in-pr-box img {
    width: 100%;
}

.inner-shape {
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    width: 100%;
}

.team {
    text-align: left;
    float: left;
    margin-top: 10px;
  min-height: 465px;
}

.team img {
    float: left;
}

.team span {
float: left;
    font-size: 14px;
    line-height: 20px;
    margin-top: 5px;
    margin-left: 15px;
    font-weight: 400;
}

.bred {
    width: 100%;
    font-size: 13px;
    color: #616161;
    padding: 15px 0;
    background: #e0e7ef;
}

.bred a {
    color: #0c4da2;
    margin-right: 8px;
    font-weight: 600;
}

.bred span {
    margin-left: 8px;
    
}
.mission-list {
    padding-left: 15px;
    margin-left: 0px;
}
.head2 {
    font-size: 18px;
    margin-bottom: 5px;
    display: block;
}

.dd-pdf {
    border: dotted 1px #333;
    padding: 15px;
    width: 100%;
    float: left;
    padding: 15px;
}

.dd-pdf strong {
    display: block;
    font-size: 18px;
    color: #0c4da2;
    margin-bottom: 10px;
}
.in-img-section h4 {
    margin-top: 20px !important;
    margin-bottom: 15px !important;
    display: block;
    float: left;
}

.dd-pdf a {
    color: #0c4da2;
    margin-top: 10px;
    display: block;
}

.dd-pdf a i {
    margin-right: 5px;
}

.in-img-section {
    width: 100%;
    padding: 3em 0;
    background: #e0e7ef;
    font-size: 15px;
    line-height: 22px;
    color: #333;
}

.in-img-section p {
    max-width: 90%;
}

.in-img-section h2 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 15px;
    color: #000;
}

.note {
    display: block;
    font-style: italic;
    font-size: 12px;
   
}
.curve {
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.bt-sec {
    padding: 3em;
    width: 100%;
    font-size: 15px;
    line-height: 22px;
    color: #616161;
}























@media only screen and (max-width: 768px) {

   
    
   
    .container {
        width: 96%;
    }

    .banner-cont {
        top: 35%;
        width: 100%;
        font-size: 14px;
        line-height: 16px;
    }

    .banner-cont h2 {
        font-size: 30px;
        margin-bottom: 10px;
    }

    .in-box {
        margin-top: -50px;
    }

    .pr-bt {
        width: 100%;
        float: left;
    }

    .ab-section {
        padding-top: 25em;
    }

    .fr-links {
        width: 100%;
    }
    
.started-bt {
    margin-left: 30px;
}

.nav-bg ul {
    margin-left: 0px;
}

.bbt {
    padding: 15px 0px;
    display: inline-block;
}

   

}